
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent url("../gallery_gen/d808dabed5af81c210eb3cdffbfde648.png") repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: rgba(26, 145, 119, 0.78); }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent url("gallery/img-20200411-wa0020 (1)-ts1586606105.jpg") no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_37 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_38 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_38:first-child { margin-top: 0px; }
#wb_element_instance43 { z-index: 1835; opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 216px; max-width: 1080px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_39 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; padding-bottom: 0px; }
#wb_element_instance43 > .wb-elm-ch-wrp { float: left; width: 100%; margin-top: -87.258064516129%; }
#wb_cs_col_40 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_40:first-child { margin-top: 0; }
#wb_element_instance23 { z-index: 2398; min-height: 174px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 .btn-collapser { display: inline-block; margin-top: 72.5px; background-color: #1a1a1a; border-color: #ffffff; }
#wb_element_instance23.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance23 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance23 .btn-collapser:hover { background-color: #1a1a1a; border-color: #ffffff; }
#wb_element_instance23 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance23 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance23 > ul { display: none; }
#wb_element_instance23.collapse-expanded > ul > li { display: block; }
#wb_element_instance23.collapse-expanded li > ul { position: static; }
#wb_element_instance23.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance23.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: right; }
#wb_element_instance23 ul ul { background: transparent none repeat left top; }
#wb_element_instance23 li { margin: 10px 5px 10px 5px; }
#wb_element_instance23 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1a1a1a none repeat left top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1a1a1a none repeat left top; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #f50000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_41 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_42 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_42:first-child { margin-top: 0px; }
#wb_element_instance27 { z-index: 311; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_cs_col_43 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_43:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 310; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 form tr.area-row > th { height: 1%; }
#wb_element_instance38 form tr.area-row > td { height: 1%; }
#wb_element_instance38 form tr.form-footer > td { height: auto; }
#wb_element_instance38 form .form-area-field { height: 100px; }
#wb_cs_row_44 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -22px; float: left; padding-bottom: 0px; }
#wb_cs_col_45 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_45:first-child { margin-top: 0; }
#wb_cs_row_46 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_47 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_47:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 307; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_48:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 301; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_cs_row_49 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_50 { max-width: 49px; margin-top: 0px; min-width: 9.8px; width: 20.416666666667%; margin-left: 0.0%; }
#wb_cs_col_50:first-child { margin-top: 0px; }
#wb_element_instance35 { z-index: 302; opacity: 1; min-width: 49px; height: 30px; min-height: 1px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance35 i { position: absolute; left: 0px; top: 0px; width: 49px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_col_51 { max-width: 49px; margin-top: 0px; min-width: 9.8px; width: 20.416666666667%; margin-left: 4.583332%; }
#wb_cs_col_51:first-child { margin-top: 0px; }
#wb_element_instance34 { z-index: 308; opacity: 1; min-width: 49px; height: 30px; min-height: 1px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance34 i { position: absolute; left: 0px; top: 0px; width: 49px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_col_52 { max-width: 49px; margin-top: 0px; min-width: 9.8px; width: 20.416666666667%; margin-left: 6.666666%; }
#wb_cs_col_52:first-child { margin-top: 0px; }
#wb_element_instance33 { z-index: 309; opacity: 1; min-width: 49px; height: 30px; min-height: 1px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance33 i { position: absolute; left: 0px; top: 0px; width: 49px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_col_53 { max-width: 50px; margin-top: 0px; min-width: 10px; width: 20.833333333333%; margin-left: 6.666666%; }
#wb_cs_col_53:first-child { margin-top: 0px; }
#wb_element_instance32 { z-index: 312; opacity: 1; min-width: 50px; height: 31px; min-height: 1px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance32 i { position: absolute; left: 0px; top: 0px; width: 50px; height: 31px; font-size: 31px; text-align: center; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_cs_row_55 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_56:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 303; opacity: 1; min-width: 41px; height: 25px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 i { position: absolute; left: 0px; top: 0px; width: 41px; height: 25px; font-size: 25px; text-align: center; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_57:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 304; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 305; opacity: 1; min-width: 40px; height: 24px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 i { position: absolute; left: 0px; top: 0px; width: 40px; height: 24px; font-size: 24px; text-align: center; }
#wb_cs_col_59 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_59:first-child { margin-top: 0; }
#wb_element_instance24 { z-index: 505; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 22px; max-width: 44px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 306; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 298; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 22px; max-width: 44px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 510; min-height: 58px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 .btn-collapser { display: inline-block; margin-top: 14.5px; background-color: #ffffff; border-color: #2c2c2c; }
#wb_element_instance41.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance41 .btn-collapser > .icon-bar { background-color: #2c2c2c; }
#wb_element_instance41 .btn-collapser:hover { background-color: #ffffff; border-color: #1a9177; }
#wb_element_instance41 .btn-collapser:hover > .icon-bar { background-color: #1a9177; }
#wb_element_instance41 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance41 > ul { display: none; }
#wb_element_instance41.collapse-expanded > ul > li { display: block; }
#wb_element_instance41.collapse-expanded li > ul { position: static; }
#wb_element_instance41.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance41.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: right; }
#wb_element_instance41 ul ul { background: #ff00ff none repeat left top; }
#wb_element_instance41 li { margin: 10px 5px 10px 5px; }
#wb_element_instance41 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal bold 16px 'Merienda One',Arial,cursive; text-decoration: none; color: #2c2c2c; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance41 li.over > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Merienda One',Arial,cursive; text-decoration: none; color: #1a9177; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal bold 16px 'Merienda One',Arial,cursive; text-decoration: none; color: #0da6a3; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance41:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance41:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance41:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_65:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 378; min-height: 35px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 .btn-collapser { display: inline-block; margin-top: 3px; background-color: #3a1f52; border-color: #000000; }
#wb_element_instance40.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance40 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance40 .btn-collapser:hover { background-color: #3a1f52; border-color: #000000; }
#wb_element_instance40 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance40 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance40 > ul { display: none; }
#wb_element_instance40.collapse-expanded > ul > li { display: block; }
#wb_element_instance40.collapse-expanded li > ul { position: static; }
#wb_element_instance40.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance40.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: right; }
#wb_element_instance40 ul ul { background: transparent none repeat right top; }
#wb_element_instance40 li { margin: 0px 0px 0px 0px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance40 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_66 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance44 { z-index: 141; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_cs_row_68 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -39px; float: left; padding-bottom: 0px; }
#wb_cs_col_69 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_69:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 162; height: 200px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 > .wb_shp { width: 100%; height: 200px; background-color: #ff05ff; border: 4px double #ff0fff; border-radius: 17px 17px 17px 17px; -moz-border-radius: 17px 17px 17px 17px; -webkit-border-radius: 17px 17px 17px 17px; }
#wb_element_instance42 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_cs_col_70 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_70:first-child { margin-top: 0; }
#wb_element_instance52 { z-index: 157; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance52 .wb_button { width: 205px; height: 60px; font-family: 'Merienda One',Arial,cursive; font-size: 19px; text-align: center; border: 1px solid #e5c4e2; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #e5c4e2; }
#wb_element_instance52 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance52 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance52 .wb_button:hover > span { color: #e5c4e2; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance52 .wb_button:hover { background-color: transparent; }
#wb_element_instance52 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance52 .wb_button:active > span { color: #e5c4e2; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance52 .wb_button:active { background-color: transparent; }
#wb_element_instance52 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_71:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 1845; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 58px; max-width: 1080px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_72 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_73 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_73:first-child { margin-top: 0; }
#wb_element_instance53 { z-index: 144; height: 420px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance53 iframe { width: 100%; height: 420px; }
#wb_cs_row_74 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1440px; float: left; padding-bottom: 0px; }
#wb_cs_row_75 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_76:first-child { margin-top: 0; }
#wb_element_instance48 { z-index: 151; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_cs_row_77 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_78 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_78:first-child { margin-top: 0; }
#wb_element_instance47 { z-index: 150; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_cs_col_79 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_79:first-child { margin-top: 0; }
#wb_element_instance45 { z-index: 147; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_cs_col_80 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_80:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 148; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_cs_row_81 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_82 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_82:first-child { margin-top: 0; }
#wb_element_instance54 { z-index: 152; height: 190px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance54 > .wb_shp { width: 100%; height: 190px; background-color: transparent; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance54 > .wb_shp:before { background: transparent url("gallery/untitled-1-recovered-recovered-ts1562319663.jpg") repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_83 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -140px; float: left; padding-bottom: 0px; }
#wb_cs_col_84 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_84:first-child { margin-top: 0; }
#wb_element_instance51 { z-index: 155; opacity: 1; min-width: 120px; height: 86px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; width: 120px; height: 86px; font-size: 86px; text-align: center; }
#wb_cs_col_85 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_85:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 153; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_cs_col_86 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_86:first-child { margin-top: 0; }
#wb_element_instance50 { z-index: 154; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance50 .wb_button { width: 205px; height: 60px; font-family: 'Merienda One',Arial,cursive; font-size: 19px; text-align: center; border: 4px solid #ffffff; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance50 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance50 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance50 .wb_button:hover > span { color: #c7a7c4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance50 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance50 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance50 .wb_button:active > span { color: #c7a7c4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance50 .wb_button:active { background-color: #ffffff; }
#wb_element_instance50 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_87 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_88 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_88:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 1043; height: 1020px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 > .wb_shp { width: 100%; height: 1020px; background-color: transparent; border: 3px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("../gallery_gen/b5bd8575aaf69c2e641c8b0b4ee9a456.jpg") repeat-x scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance55 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_37 { padding-left: -2.8797696184305%; padding-right: 0%; }
	#wb_cs_col_38 { max-width: 2480px; }
	#wb_element_instance43 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_39 { padding-left: 3.2258064516129%; padding-right: 0%; float: left; }
	#wb_cs_col_40 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_40:first-child { margin-top: 0px; }
	#wb_element_instance23 { margin-top: 0px; }
	#wb_element_instance23 ul { background: transparent none repeat left top; }
	#wb_element_instance23 .btn-collapser { display: none; }
	#wb_element_instance23 > ul { display: block; }
	#wb_cs_row_41 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_42 { max-width: 1788.8198757764px; min-width: 178.88198757764px; width: 74.534161490683%; margin-left: 0.0%; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_col_43 { max-width: 611.1801242236px; margin-top: 0px; min-width: 61.11801242236px; width: 25.465838509317%; margin-right: 0.0%; }
	#wb_cs_col_43:first-child { margin-top: 0px; }
	#wb_element_instance38 form .form-area-field { height: 100px; }
	#wb_element_instance38 { margin-top: 0px; }
	#wb_cs_row_44 { padding-left: 0%; padding-right: 9.0712742980562%; }
	#wb_cs_col_45 { max-width: 527px; margin-top: 227px; min-width: 52.7px; width: 24.534450651769%; margin-left: 0.0%; }
	#wb_cs_col_45:first-child { margin-top: 227px; }
	#wb_cs_row_46 { padding-left: 0%; padding-right: 6.2618595825427%; }
	#wb_cs_col_47 { max-width: 478px; margin-top: 0px; min-width: 47.8px; width: 96.761133603239%; margin-left: 0.0%; }
	#wb_cs_col_47:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_cs_col_48 { max-width: 494px; margin-top: 0px; min-width: 49.4px; width: 100%; margin-left: -96.761133%; }
	#wb_cs_col_48:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_row_49 { padding-top: 88px; padding-left: 0%; padding-right: 8.9184060721063%; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; }
	#wb_cs_col_54 { max-width: 480px; margin-top: 275px; min-width: 48px; width: 22.346368715084%; margin-left: 1.536312%; }
	#wb_cs_col_54:first-child { margin-top: 275px; }
	#wb_cs_row_55 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_56 { max-width: 82px; margin-top: 30px; min-width: 8.2px; width: 17.083333333333%; margin-left: 0.0%; }
	#wb_cs_col_56:first-child { margin-top: 30px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_col_57 { max-width: 380px; margin-top: 0px; min-width: 38px; width: 79.166666666667%; margin-left: 3.749999%; }
	#wb_cs_col_57:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_col_58 { max-width: 80px; margin-top: 305px; min-width: 8px; width: 3.7243947858473%; margin-left: 0.0%; }
	#wb_cs_col_58:first-child { margin-top: 305px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_col_59 { max-width: 88px; margin-top: 0px; min-width: 8.8px; width: 4.096834264432%; margin-left: -0.837988%; }
	#wb_cs_col_59:first-child { margin-top: 0px; }
	#wb_element_instance24 { margin-top: 0px; }
	#wb_cs_col_60 { max-width: 398.30463576159px; margin-top: 243px; min-width: 39.830463576159px; width: 18.543046357616%; margin-left: -2.513965%; }
	#wb_cs_col_60:first-child { margin-top: 243px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_cs_col_61 { max-width: 125.18145695364px; margin-top: 850px; min-width: 12.518145695364px; width: 5.8278145695364%; margin-right: 0.0%; }
	#wb_cs_col_61:first-child { margin-top: 850px; }
	#wb_element_instance39 { margin-top: 0px; }
	#wb_cs_row_62 { padding-left: 0%; padding-right: 48.236141108711%; }
	#wb_cs_col_63 { max-width: 1060px; margin-top: 0px; }
	#wb_cs_col_63:first-child { margin-top: 0px; }
	#wb_element_instance41 { margin-top: 0px; }
	#wb_element_instance41 ul { background: transparent none repeat left top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_cs_row_64 { padding-top: 22px; padding-left: 27.35781137509%; padding-right: 28.077753779698%; }
	#wb_cs_col_65 { max-width: 860px; margin-top: 0px; }
	#wb_cs_col_65:first-child { margin-top: 0px; }
	#wb_element_instance40 { margin-top: 0px; }
	#wb_element_instance40 ul { background: transparent none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_cs_row_66 { padding-top: 145px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_67 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_67:first-child { margin-top: 0px; }
	#wb_element_instance44 { margin-top: 0px; }
	#wb_cs_row_68 { padding-left: 6.3354931605472%; padding-right: 7.1274298056156%; }
	#wb_cs_col_69 { max-width: 960px; margin-top: 436px; min-width: 96px; width: 47.384007897335%; margin-left: 0.0%; }
	#wb_cs_col_69:first-child { margin-top: 436px; }
	#wb_element_instance42 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_70 { max-width: 410px; margin-top: 580px; min-width: 41px; width: 20.236920039487%; margin-left: -7.008884%; }
	#wb_cs_col_70:first-child { margin-top: 580px; }
	#wb_element_instance52 { margin-top: 0px; }
	#wb_cs_col_71 { max-width: 582px; margin-top: 0px; min-width: 58.2px; width: 28.726554787759%; margin-left: 10.661401%; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance26 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_72 { padding-top: 90px; padding-left: 0%; padding-right: -10.727141828654%; }
	#wb_cs_col_73 { max-width: 2698px; margin-top: 0px; }
	#wb_cs_col_73:first-child { margin-top: 0px; }
	#wb_element_instance53 { margin-top: 0px; }
	#wb_cs_row_74 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_75 { padding-top: 90px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_76 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_76:first-child { margin-top: 0px; }
	#wb_element_instance48 { margin-top: 0px; }
	#wb_cs_row_77 { padding-top: 362px; padding-left: 1.4398848092153%; padding-right: 1.4398848092153%; }
	#wb_cs_col_78 { max-width: 680px; margin-top: 0px; min-width: 68px; width: 29.310344827586%; margin-left: 0.0%; }
	#wb_cs_col_78:first-child { margin-top: 0px; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_cs_col_79 { max-width: 680px; margin-top: 0px; min-width: 68px; width: 29.310344827586%; margin-left: 6.034482%; }
	#wb_cs_col_79:first-child { margin-top: 0px; }
	#wb_element_instance45 { margin-top: 0px; }
	#wb_cs_col_80 { max-width: 680px; margin-top: 0px; min-width: 68px; width: 29.310344827586%; margin-left: 6.034482%; }
	#wb_cs_col_80:first-child { margin-top: 0px; }
	#wb_element_instance46 { margin-top: 0px; }
	#wb_cs_row_81 { padding-top: 89px; padding-left: 0%; padding-right: -10.727141828654%; }
	#wb_cs_col_82 { max-width: 2698px; margin-top: 0px; }
	#wb_cs_col_82:first-child { margin-top: 0px; }
	#wb_element_instance54 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_83 { padding-left: 5.7595392368611%; padding-right: 6.3354931605472%; }
	#wb_cs_col_84 { max-width: 240px; margin-top: 0px; min-width: 24px; width: 11.627906976744%; margin-left: 0.0%; }
	#wb_cs_col_84:first-child { margin-top: 0px; }
	#wb_element_instance51 { margin-top: 0px; }
	#wb_cs_col_85 { max-width: 1280px; margin-top: 10px; min-width: 128px; width: 62.015503875969%; margin-left: 3.875968%; }
	#wb_cs_col_85:first-child { margin-top: 10px; }
	#wb_element_instance49 { margin-top: 0px; }
	#wb_cs_col_86 { max-width: 410px; margin-top: 15px; min-width: 41px; width: 19.864341085271%; margin-left: 2.616278%; }
	#wb_cs_col_86:first-child { margin-top: 15px; }
	#wb_element_instance50 { margin-top: 0px; }
	#wb_cs_row_87 { padding-top: 4886px; padding-left: 20.158387329014%; padding-right: 20.158387329014%; }
	#wb_cs_col_88 { max-width: 1280px; margin-top: 0px; }
	#wb_cs_col_88:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; padding: 0.01px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance23 ul { background: transparent none repeat left top; }
	#wb_element_instance23 .btn-collapser { display: none; }
	#wb_element_instance23 > ul { display: block; }
	#wb_element_instance38 form .form-area-field { height: 100px; }
	#wb_element_instance41 ul { background: transparent none repeat left top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance40 ul { background: transparent none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance23 ul { background: transparent none repeat left top; }
	#wb_element_instance23 .btn-collapser { display: none; }
	#wb_element_instance23 > ul { display: block; }
	#wb_element_instance38 form .form-area-field { height: 100px; }
	#wb_element_instance41 ul { background: transparent none repeat left top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance40 ul { background: transparent none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance55 { top: 968px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance27 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance36 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance28 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance29 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance44 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance48 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance47 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance45 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance46 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance49 { width: auto; margin-left: 10px; margin-right: 10px; }
}
